* { margin: 0; padding: 0; }
html, body { height:100%; }
body { background: #343434; font-family: Bitstream Vera Sans, Tahoma, sans-serif; font-size: 11px; color: #757575; margin:0px; padding:0px; }
#copyleft { width: 100%; height: 100%;  }
#maincontent { width:100%; height:58%; }
#logo { background: url('images/logo.png') no-repeat top center; padding: 50px 0px 0px 0px; }
#subtext { width: 320px; text-align: justify; }
a { color:#757575; text-decoration: none; }
a:hover { color: #888888; }
.inputtext { padding:1px 3px 0px 3px; font-family: "tahoma", "arial", "helvetica", "sans-serif"; font-size: 8pt; color: #000000; width:200px; background-color: #ddd;}
